enableGlobalCache: false

packageExtensions:
  '@advdominion/stylelint-config@*':
    dependencies:
      stylelint: '*'
  lerna@*:
    dependencies:
      ci-info: '*'

yarnPath: .yarn/releases/yarn-4.18.0.cjs
